Subject: SEO Candidate - Himanshu Arya
From: Himanshu Arya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 01:41:45 -0500

| | SEO  Test

Name | Himanshu Arya
E-mail | [email-masked]
Phone Number | (201014) 9971530406
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, currently I’m working on our e-commerce website independently. Here are some keywords: new year gift, Valentine’s Day gifts,
Website url: https://www.myflowertree.com/new-year

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No I haven’t done SEO for any international website yet.
Give a list of Keywords that you have ranked and name of websites | Diwali gifts, new year gift, Valentines Day gifts, women’s day gifts
How do you do Keyword Research? | First, I Check our competitors what kind of keywords they are using on their on-page then I note all those keywords and Check their volume from tools like ahref & semrush. Then I Check those keywords on Google trends to know which keyword is in trend. Also, I pick keywords from tools as well which are new having good volume.

What activities do you perform Off Page?

Here are all the activities I do while performing off-page:
1. Article Submission
2.Guest Posting
3.Social Bookmarking
4. Classified
5. Press Release
6. Image sharing
7. Web 2.0
8. Quora
9. PDF sharing (sometimes)

| |